### Enumeration

# ICalGLib RecurrenceWeekday

#### Declaration

    enum ICalGLib.RecurrenceWeekday

#### Description

No description available.

#### Members

`I_CAL_NO_WEEKDAY`

  No description available.

  - Value: `0`
  - Available since: 4.0
`I_CAL_SUNDAY_WEEKDAY`

  No description available.

  - Value: `1`
  - Available since: 4.0
`I_CAL_MONDAY_WEEKDAY`

  No description available.

  - Value: `2`
  - Available since: 4.0
`I_CAL_TUESDAY_WEEKDAY`

  No description available.

  - Value: `3`
  - Available since: 4.0
`I_CAL_WEDNESDAY_WEEKDAY`

  No description available.

  - Value: `4`
  - Available since: 4.0
`I_CAL_THURSDAY_WEEKDAY`

  No description available.

  - Value: `5`
  - Available since: 4.0
`I_CAL_FRIDAY_WEEKDAY`

  No description available.

  - Value: `6`
  - Available since: 4.0
`I_CAL_SATURDAY_WEEKDAY`

  No description available.

  - Value: `7`
  - Available since: 4.0